Subject: Re: [bug#78052] [PATCH] gnu: ungoogled-chromium: Fix WebRTC.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 30 Apr 2025 08:12:20 +0900

Hi Andreas,

Andreas Enge <[email-masked]> writes:

> Hello,
>
> Am Tue, Apr 29, 2025 at 10:45:44AM +0200 schrieb Noé Lopez:
>> IMO its important that we have one of webkit, chromium and gecko in our
>> repos for when those pesky websites refuse to work with X browser.
>
> I concur. In particular, many ecommerce websites do not work with icecat,
> even after disabling all extensions (of which "Searxes' Third-party
> Request Blocker" is the most meaningful one). 
>
> So I end up using ungoogled-chromium routinely for "commercial" sites.
>
> Of course, someone needs to update it, which is a daunting task...

Have you tried librewolf for this use case?  It works for me (and unlike
ungoogled-chromium, it is maintained thus safer to use).

-- 
Thanks,
Maxim